@media only all and (max-width: 700px) {
    /* for 700px or less */
    body {
      font-size: 80%;
      line-height: 1.5;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto;
    }
    .frame-outer {
      width: 100% !important;
      font-size: 0.7rem !important;
    }

.zweispaltig{
column-count:1;
}

	
#logo{
	padding:1rem 5% !important;
}

#logo img{
	width:30% !important;
}

.content {
	padding: 1rem 4% !important;
}
	
h1 {
	padding: 0 0 0 2%;
	line-height: 1.5rem;
	font-size: 1.5rem;
	font-weight: 700;
	text-align:left;
}
	
	h2{
	margin-bottom: 0.8rem;
	padding: 0;
	line-height: 1.2;
	font-size: 1rem;
	font-weight: 600;
}
	
	
.stellentitel{
top:0;
	left: 0rem;
	position: inherit;
	width: 100%;
	padding: 1rem 2% 0 2%;
	background-color:rgba(255,255,255, 0.9);
	color: #000;
	text-align: justify;
	
}
	
	.slider-wrap{
max-width: 780px;
width: auto;

position: relative;
overflow: hidden;
	
}

	
	.kachel-oben {
			height: 7rem;
	}
	
	.kachel-mitte {
			height: 7rem;
	}
	
	.kachel-unten {
			height: 7rem;
	}

/* -------------- FLEXBOX -------------------- */

	.flex01 {margin-top: 0; margin-bottom: 0rem; flex-direction: column;}
	.flex02 {margin-top: 0; margin-bottom: 0rem; flex-direction: column-reverse;}
	
	
	

.left{
	width:100% !important;
}

.right{
	width:100% !important;
	margin:1rem 0 0 0 !important;
}
	
.left-padding {
	width:100% !important;
	padding:1rem 4% 0.2rem 4%;
}

.right-padding {
	width:100% !important;
	margin:0rem 0 0 0 !important;
}

.left-ohne{
	width:100% !important;
}

.right-ohne{
	width:100% !important;
	margin:1rem 0 0 0 !important;
}	
	
#footer {
	padding: 1rem 5% !important;
}
	
ul {
	margin:0 !important;
	padding:0 !important;
	list-style-type: none !important;
	list-style:none !important;
}

li {
	position: relative !important;
	padding: 0 0 0 1rem !important;
}
	
li:last-child{
	padding-bottom:0 !important;
}

li::before{
	content:"•" ;
	position: absolute ;
	top: -0.1rem ;
	left: 0.05rem ;
}
	
	.checkmark li::before {
  position: absolute;
  top: -0.1rem;
  left: -0.28rem;
  content: "✔";
  font-size: 1rem;
color:#ff9325;
}
	.slider-wrap li::before{
	content:none;
	position: absolute;
	top: -0.1rem;
	left: 0.05rem;
}

.hide {
	display:block !important;
}
	
	.hide_m {
	display:none;
}
}


.linie{
	height:0.1rem;
	background-color:#EFEFEF;
	
}

.benefits{
	padding:1.2rem 4%;
	
}





.refnr {}

.apply {}
